@charset "utf-8";
/* CSS Document */
/* Universal Elements *******************************************************************************************************************************/
body {
	color: #e1bc3f;
	font-family: Lato, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.6;
	font-weight: 300;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 15px;
	font-family: Lato, Arial, sans-serif;
}
h1, .h1 {
	font-size: 35px;
}
h2, .h2 {
	font-size: 28px;
}
h3, .h3 {
	font-size: 25px;
}
h4, .h4 {
	font-size: 20px;
}
h5, .h5 {
	font-size: 16px;
}
p {
	margin: 0 0 20px;
}
.txt-small {
	font-size: 12px;
	font-weight: 300;
	word-spacing: 0.3em;
}
#form-errors {
	color: #FF3500;
	padding: 7px 15px;
	border: 1px solid #CC2A00;
	display: none;
	margin-bottom: 15px;
	border-radius:3px;
}
a {
	color: #e1bc3f;
	text-decoration: none;
}
a:focus, a:hover {
	color: #fff;
	text-decoration: none;
}
a:focus {
	outline: 0 !important;
	text-decoration: none;
}
/* Form elements ************************************************************************************************************************************/
.form-control {
	background: #000;
	border: 1px solid #e1bc3f;
	color: #e1bc3f;
	height: 36px;
	border-radius: 3px;
}
.form-control {
	text-align: left;
	font-weight: 300;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 1.0;
}
.form-control:active, .form-control:hover, .form-control:focus {
	box-shadow: none;
	outline: 0;
}
.form-control::-moz-placeholder {
 opacity:1.0 !important;
 color: #e1bc3f;
}
.form-control::-webkit-input-placeholder {
 opacity:1.0 !important;
 color: #e1bc3f;
}
.form-control:-ms-input-placeholder {
 opacity:1.0 !important;
 color: #e1bc3f;
}
.form-control:focus {
	border-color: #e1bc3f;
	box-shadow-color: #e1bc3f;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(249, 190, 0, 0.6);
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #000 url(../image/ico_arrow.png) 98% 60% no-repeat !important;
}
.btn {
	text-transform: uppercase;
	padding: 5px 60px;
	border-radius: 5px;
	font-weight: 700;
	font-family: inherit;
	border: 1px solid;
}
.btn-primary {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e1bc3f+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-radial-gradient(center, circle cover, #ffffff 0%, #e1bc3f 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, circle cover, #ffffff 0%, #e1bc3f 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(circle at center, #ffffff 0%, #e1bc3f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1bc3f', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #000;
	border: 0px solid #fff;
	font-size: 18px;
	transition: background-color 4.5s ease 0s;
}
.btn-primary:hover, .btn-primary.focus, .btn-primary:focus, .btn-primary.active, .btn-primary:active {
	color: #000;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1bc3f+0,ffffff+100 */
	background: #e1bc3f; /* Old browsers */
	background: -moz-radial-gradient(center, circle cover, #e1bc3f 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, circle cover, #e1bc3f 0%, #ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(circle at center, #e1bc3f 0%, #ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1bc3f', endColorstr='#ffffff', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.btn-primary:active:focus {
	color: #000;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
	background-color: #fff;
	border-color: none;
	box-shadow: none;
	color: #FF6700;
}
.btn-secondry {
	color: #e1bc3f;
	border: 2px solid #e1bc3f;
	text-transform: uppercase;
	padding: 5px 30px;
	border-radius: 0;
	background: none;
	transition: background-color 0.5s ease 0s;
}
.btn-secondry:hover, .btn-secondry.focus, .btn-secondry:focus, .btn-secondry.active, .btn-secondry:active {
	background: #e1bc3f;
	color: #000;
	transition: background-color 0.5s ease 0s;
}
/* Structure ************************************************************************************************************************************/
